package com.its.dsrc.dao.mapper;

import com.its.dsrc.entity.TbRseCtlr;
import com.its.dsrc.entity.TbRseCtlrStts;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface VdsCtlrMapper {

    List<TbRseCtlr>     selectAll();
    List<TbRseCtlrStts> selectRseCtlrStts();
    int                 updateRseCtlrStts(@Param("stts") TbRseCtlrStts paramVdsCtlrStts);
    int                 insertRseCtlrSttsHs(@Param("stts") TbRseCtlrStts paramVdsCtlrStts);
}
